/*
Extra CSS for Teachwire
Created: 23/03/2017
Author: Jefferson Filho
*/

.enquire_form {
  margin-top: 20px;
}

.book_single input[type=text] {
  width: 164px;
}

.book_article_right p a {
  padding-right: 10px;
}

.author_profile img {
  width: auto !important;
}

.author_desprication {
  display: flex;
  align-items: center;
  padding: 10px 0 17px;
}
.author_profile {
  width: 80px;
}

.new_books_term h2 a {
  font-size: 26px;
  color: #02aefb;
  text-decoration: none;
}

.book_review h2 {
  font-size: 26px;
  color: #363636;
  font-family: 'source_sans_probold';
  padding-bottom: 12px;
  text-align: left;
}

.latest_book_reviews h2 {
  font-size: 26px;
  color: #363636;
  font-family: 'source_sans_probold';
  padding-bottom: 10px;
}

.book_articles_left .book_articles h2 {
  line-height: 19px;
}

.book_articles h2 {
  color: #333333;
  font-size: 26px;
  font-family: 'source_sans_probold';
  text-align: left;
}

.book_articles h2 a {
  color: #333333;
  text-decoration: none;
}

.world_book_leftbar h2 {
  font-size: 26px;
  color: #363636;
  font-family: 'source_sans_probold';
  padding-bottom: 10px;
  text-align: left;
}

.world_book_leftbar h2 a {
  color: #363636;
  text-decoration: none;
}

.breadcrumb {
  width: 100%;
  float: left;
  padding: 0 0 15px;
}

.breadcrumb li {
  font-size: 15px;
  color: #02aefb;
  float: left;
  margin-right: 5px;
  text-transform: capitalize;
}

.breadcrumb li a {
  font-family: 'bitterregular';
  color: #757575;
  text-decoration: none;
  text-transform: capitalize;
}

.dahl_website_banner {
  width: 100%;
  float: left;
  text-align: center;
  border-top: 1px #dddcdc solid;
  padding: 5px 0 0;
}

.dahl_website_article img, .dahl_website_banner img {
  width: 100%;
  display: block;
}

.literary_estate {
  background-color: #482679;
  margin-top: 0;
}

.dahl_website_article {
  width: 100%;
  float: left;
  margin-bottom: 10px;
}

.mobile_show_article {
  display: none;
}

p.false {
  margin-bottom: 0px;
  color: #fff;
  margin-top: 0;
  font-family: 'source_sans_proregular';
  font-size: 15px;
  text-align: center;
  clear: both;
  padding-top: 15px;
}

p.success_message {
  color: #fff;
}

#GreyHubNewsletterSignup p.success_message {
  color: #222;
}

.badge-winner {
  position: absolute;
  z-index: 2;
  right: 0;
  margin-top: 5px;
}

.books_archive_article_image {
  position: relative;
}

.img-roald img {
  width: auto !important;
}


.news_rightbar ol {
  padding-left: 15px;
  list-style-type: decimal !important;
}


.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  bottom: -19px !important;
}

.bx-controls-direction a {
  transition: none !important;
}
